.explorerErrorBody{
  background-color: rgba(0,0,0,.6)!important
}

#explorerErrorContent{
  background-color: #FFFFFF;
  border:1px solid #707070;
  box-shadow: 0 2px 6px rgba(0,0,0,.04);
  width: 500px;
  /* margin:50px auto; */
  display:none;
  border-radius: 9px;
  top:calc(50% - 130px);
  left:calc(50% - 250px);
  position: absolute;

}
.warningImg {
  float:left;
  width: 30%;
  padding:20px;
}

.warningImg img {
  width:100%;

}
.explorerMsgContent{
  float:left;
  width: 70%;
  color:#4D4F5C;
  font-family: Source Sans Pro, Regular;
  padding:20px;

}

#explorerErrorContent *{
  box-sizing: border-box;
}

.explorerMsgContent p{
  font-size: 18px;
  text-align: left;
  line-height: 23px;
}
